BODY
{
    BACKGROUND:url(images/background.jpg) white fixed no-repeat right bottom;
    FONT:100% "Comic Sans MS", Helvetica, cursive;
}

#top_anchor {padding-left:5px; background-color:#c0cbe7; vertical-align:top; height:10%;}

#navigation {padding-left:5px;  padding-right:5px; background-color:#d7d7d7; vertical-align:top;}
#navigation a:link {color:purple; text-decoration:none;}
#navigation a:visited {color:purple; text-decoration:none;}
#navigation a:focus {color:black}
#navigation a:hover {color:teal; text-decoration:underline;}
#navigation a:active {color:teal; text-decoration:underline;}

#bottom_anchor {padding-left:5px; background-color:#d7d7d7; vertical-align:top; height:10%;}

#header {background-color:#d7d7d7;}
#header2 {background-color:#303030;}

#body {padding-left:5px; vertical-align:top;}
#body a:link {color:blue;}
#body a:visited {color:blue;}
#body a:focus {color:black;}
#body a:hover {color:aqua;}
#body a:active {color:aqua;}

#footer {padding-left:5px; vertical-align:top; font-size:xx-small;}
#footer a:link {color:blue;}
#footer a:visited {color:blue;}
#footer a:focus {color:black;}
#footer a:hover {color:aqua;}
#footer a:active {color:aqua;}

.grey {color:#aaaaaa;}
.text {font-size:small;} 